Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Upgrade problem

  1. #1
    Default Upgrade problem
    I have a unlocked 1.0.2 that has worked quite well for the last year. I was interested in upgrading so I used lberty+ to try and virginize the phone. In doing so the telephone tries to boot up and i get a bunch of linux boot commands. If I go into recovery mode with the phone it tells me that i need to connect to Itunes with an exclamantion point.

    Anyone know how I can come back from this? Is the only way to recover? If so thats fine as I have downloaded the 1.1.4 firmware I just need to know how I can get this thing back working again.

    Thanks!

  2. #2
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    Virginizing = erasing the baseband (modem firmware) of the phone. So after it's done the phone freaks out and gives you that nice error message... probly repair needed. What you can do now is plug into iTunes and shift+click restore to 1.1.4.

  3. #3
    will I be able to chift click restore in itunes 8?

    thanks for the quick reply...i truely appreciate it. if this works for me i will send you a nice bottle of liquor!

    i answered my own question...it seems to be upgrading to 1.1.4 now...thanks!

    once this is up to 1.1.4 i have to re jailbreak and everything correct? I can use liberty to do those steps correct?
    Last edited by shortkidd; 2008-09-11 at 10:47 PM. Reason: Automerged Doublepost

  4. #4
    You can but I recommend winpwn 2.5 for pc and pwnage tool for mac. blog.iphone-dev.org for the details

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •